--- 
- name: "Creating Server certificate"
  shell: " cd /etc/easy-rsa/2.0; source ./vars; export EASY_RSA=\"${EASY_RSA:-.}\"; \"$EASY_RSA/pkitool\"  --server {{ server }}"
  args:
    chdir: /etc/easy-rsa/2.0/keys/
    creates: server.crt

- name: "Generating Diffie-Hellman Parameters"
  shell: "cd /etc/easy-rsa/2.0; source ./vars; ./build-dh"
  args:
    chdir: /etc/easy-rsa/2.0/keys/
    creates: dh512.pem
